.menu {
	font-size: 14px;
	margin: 2px;
	text-align: center;
	padding:0px;
	height:65px;
}

.menu td {
	padding: 5px;
	display:inline;
}

.menu td a:link, .menu td a:visited {
	padding: 5px;
	margin: 3px;
	height: 1px;
}

.menu td a:hover {
	background: #ffe5e5;
	color:#000000;
}

.menu-small {
	font-size: 10px;
	margin: 2px;
	text-align: center;
	padding:0px;
	color: black;
}